@charset "utf-8";

/* //////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////

RESET CSS

html5doctor.com Reset Stylesheet

//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

abbr,address,article,aside,audio,b,blockquote,body,canvas,caption,cite,code,dd,del,details,dfn,div,dl,dt,em,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,p,pre,q,samp,section,small,span,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,ul,var,video{margin:0;padding:0;border:0;outline:0;font-size:100%;/*vertical-align:baseline;*/background:transparent}body{line-height:1}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}nav ul{list-style:none}blockquote,q{quotes:none}blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}/ change colours to suit your needs /
ins{background-color:#ff9;color:#000;text-decoration:none}/ change colours to suit your needs /
mark{background-color:#ff9;color:#000;font-style:italic;font-weight:700}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}input,select{vertical-align:middle}

/* //////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////

common

//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

@import url(https://fonts.googleapis.com/css?family=Lato:400,700);
@import url(https://fonts.googleapis.com/earlyaccess/notosansjp.css);

*{font-family: /*Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic,*/ /*"Noto Sans JP", 'Noto Sans', sans-serif "メイリオ", Meiryo, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;*/ "Noto Sans Japanese","メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",sans-serif; margin: 0; padding: 0; box-sizing:border-box;}
body{ font-weight:100%; line-height:1.8em; /*background:#f5f5f5;*/ color:#000; text-align:center;}
@media screen and (max-width:900px){
	body { padding-top:50px;}
}
/*
@media screen and (max-width:600px){
	body { padding-top:50px;}
}
*/

a,a:link, a:visited { color:#005FB2; text-decoration: none; }
a:active, a:hover { color:#005FB2; text-decoration: none; }
a:hover { color:#337FC1; text-decoration:none; filter: alpha(style=0,opacity=80);opacity: 0.8;}
a:hover img { filter: alpha(style=0,opacity=80);opacity: 0.8;}


h1, h2, h3, h4, h5 {font-weight: normal;}
ul { list-style-type: none; }
dl,dt,dd { margin: 0; padding: 0; }
p { margin: 0 0 2em; padding: 0; text-align:left; }
img {border: 0; line-height: 0; /*vertical-align: bottom;*/}
hr { display: none; }
table { margin: 0; padding: 0; }
th { text-align: left; font-weight: bold; margin: 0; vertical-align:top;}
td { margin: 0; vertical-align:top; }
em {font-weight: bold; font-style: normal;}
form { margin: 0; padding: 0; }
label { margin: 0; padding: 0;}
input.btn { margin: 0 0.5em; padding: 0 1em; }

input[type="submit"], input[type="button"] { -webkit-appearance: none; }

/* //////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////

clearfix

//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

.clearfix::after {content: "";display: table;clear: both;}



